@media screen and (max-width: 1280px) {
  body {
    font-size: 0.9rem;
  }
  .heroBanner > a {
    scale: 85%;
  }
  .panelBox,
  .mainAreaWrap,
  .searchContainer,
  .anchors_bank {
    padding: 2em 8%;
  }
  /* about_品牌與願景 */
  .panelGroup > li {
    flex: 1 1 40%;
  }
}

@media screen and (max-width: 1024px) {
  .panelBox,
  .mainAreaWrap,
  .searchContainer {
    padding: 2em 5%;
  }
  .anchors_bank {
    padding: 1em 5%;
  }
}

@media screen and (max-width: 820px) {
  .heroBanner > a {
    scale: 70%;
  }

  /* about_服務優勢 */
  .advantages {
    flex-direction: column;
    gap: 0;
  }
  .advantagesImg {
    scale: 75%;
  }
  .voucher_header {
    flex-direction: column;
  }
  .voucherBtn {
    padding: 0.5em;
    margin: 0.5em;
  }
  .anchors_bank a {
    margin-right: 0.5em;
    padding: 0.25em;
  }
}

@media screen and (max-width: 576px) {
  .heroBanner,
  .memberImgPc {
    display: none;
  }
  .heroBanner_mb,
  .memberImgMb {
    display: flex;
  }
  .heroBanner_mb > a {
    top: 63%;
  }
  .panelBox {
    padding: 2em 1.25em;
  }
  .panelGroup > li {
    flex: 1 0 50%;
  }
  /* tabs */
  .staticPage_tabsWarp {
    position: relative;
  }
  .staticPage_tabsWarp_mb {
    top: 2em;
  }
  /* _sideNav */
  .main-select {
    display: block;
    margin-top: 0.5em;
  }
  .main-select select {
    padding: 1em;
    width: 100%;
    text-overflow: ellipsis;
  }

  /* main */
  .mainWrap {
    margin-top: 20%;
    width: 100%;
  }
  .organizationImg img,
  .memberImg img {
    width: 100%;
  }
  .managementTableContainer02 td {
    text-align: justify;
  }
  .btnGroup button {
    padding: 1.25em 0.25em;
  }
}
